
Application: gvSIG desktop - gvSIG bugs #5126
Limpiar selección no se activa en documento Vista
10/30/2019 12:34 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document view
Target version: 2.5.0-2928
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cualquier capa, seleccionamos elementos. El botón (o opción de menú) de limpiar selección no se activa.
Sí se activa en el documento Tabla.

Associated revisions
Revision 44535 - 10/30/2019 12:42 PM - Óscar Martínez

refs #5126 no se activada el limpiar selección correctamente

History
#1 - 10/30/2019 12:43 PM - Óscar Martínez
- Target version changed from 2.5.0-2930-final to 2.5.0-2928
- Status changed from New to Fixed

#2 - 11/04/2019 01:26 PM - Álvaro Anguix
- Status changed from Fixed to Closed
